<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2016 Jiri Eischmann <eischmann@redhat.com> -->
<component type="addon">
  <id>gimp-lqr-plugin</id>
  <extends>gimp.desktop</extends>
  <name>Liquid Rescale</name>
  <summary>A plugin that implementations the Seam Carving algorithm</summary>
  <url type="homepage">http://liquidrescale.wikidot.com/</url>
  <url type="bugtracker">https://github.com/carlobaldassi/gimp-lqr-plugin/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>eischmann_at_redhat.com</updatecontact>
</component>
